{
"Id": "aa283e5f-363d-48d5-b45e-e0aa7ed1aa12",
"Name": "Route 1234",
"TypeName": "Grooper.Extract.ValueReader",
"ParentId": "edc09f09-4845-44a1-8ec2-f6609f39e9e5",
"NodeIndex": 2,
"Attributes": 6,
"Properties": {"Extractor": {"__type": "PatternMatch:#Grooper.Extract","ValuePattern": "(Rural )?Route \\d+|\r\nRt\\.? \\d+"}}
}